<?php 
require_once('./includes/init.php');
$data = file_get_contents($data_file);
$dd = json_decode($data);

if($dd->app_theme == "Elegant"){
    include 'home-design-one.php'; 
}
if($dd->app_theme == "Classic"){
  include 'home-design-two.php';
}
if($dd->app_theme == "Simple"){
  include 'home-design-four.php';;
}
if($dd->app_theme == "Elegant Pro"){
  include 'home-design-three.php';
}

?>